## control-plugin-loader 0.0.11+0m5

=== Makefile ===
all:
	$(MAKE) -C src

clean:
	$(MAKE) -C src clean

distclean:
	$(MAKE) -C src distclean

install:
	install -d $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/usr/include
	install -d $(DESTDIR)/usr/share/applications/hildon/
	install src/control-plugin-loader $(DESTDIR)/usr/bin/
	install src/control_plugin_loader.h $(DESTDIR)/usr/include/
	install -m 664 data/control-plugin-loader.desktop \
		$(DESTDIR)/usr/share/applications/hildon/
