=== src/Makefile ===
PREFIX  ?= /usr
DATADIR ?= $(PREFIX)/share

SRCS = $(wildcard *.c)
OBJS = $(patsubst %.c, %.o, $(SRCS))
NAME = control-plugin-loader
CC ?= gcc

CFLAGS ?= -O2
CFLAGS += -Wmissing-prototypes -Wstrict-prototypes -Wsign-compare \
        -Wbad-function-cast -Wcast-qual -Wpointer-arith -Wshadow \
        -Wwrite-strings -Wcast-align -Wextra -Wall
CFLAGS += $(shell pkg-config --cflags gtk+-2.0 glib-2.0 gmodule-2.0)


all: $(NAME)

(NAME): $(OBJS) Makefile.dep

Makefile.dep: Makefile $(SRCS)
	$(CC) -M `pkg-config --libs --cflags gtk+-2.0 glib-2.0 gmodule-2.0` \
	`pkg-config --libs --cflags hildon-1` $(SRCS) > Makefile.dep 

depend: cleandeps Makefile.dep
	$(MAKE) depend 

cleandeps:
	$(RM) Makefile.dep
	$(RM) */Makefile.dep

-include Makefile.dep 

clean:
	$(RM) *.o *~ $(NAME)

distclean: clean
	$(RM) *.o *~ $(NAME)
	$(RM) Makefile.dep

control-plugin-loader: control_plugin_loader.c
	$(CC) $(CFLAGS) \
	`pkg-config --libs --cflags hildon-1` -DLOCALEDIR=\"$(DATADIR)/locale\" \
	-o $@ $^
