## control-plugin-loader 0.0.11%2b0m5

=== debian/control ===
Source: control-plugin-loader
Section: user/tools
Priority: optional
Maintainer: Eero Tamminen <Eero.Tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.2), libglib2.0-dev (>= 2.2), libhildon1-dev
Standards-Version: 3.7.2

Package: control-plugin-loader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A framework to handle various plugins
 The framework for handling of various plugins of specific uses

Package: control-plugin-loader-dev
Architecture: any
Depends: control-plugin-loader
Description: A framework development files
 The framework development files

Package: control-plugin-loader-dbg
Architecture: any
Priority: extra
Depends: control-plugin-loader (=${binary:Version})
Description: A framework debug files
 The framework debug files
