## control-plugin-loader 0.0.11+0m5

=== debian/changelog ===
control-plugin-loader (0.0.11+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- pekka lundstrom <pekka.lundstrom@nokia.com>  Thu, 16 Apr 2009 16:29:25 +0300

control-plugin-loader (0.0.11) unstable; urgency=low

  * Fixed .desktop file to include different icon (general_settings)
    Fixes: NB#106130

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Thu, 16 Apr 2009 14:48:25 +0300

control-plugin-loader (0.0.10) unstable; urgency=low

  * Fixed .desktop file permissions. Fixes: NB#97745

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 19 Jan 2009 15:26:11 +0200

control-plugin-loader (0.0.9) unstable; urgency=low

  * Added the missing .desktop file.

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 19 Jan 2009 13:37:54 +0200

control-plugin-loader (0.0.8) unstable; urgency=low

  * Added missing license block to the source file. Fixes: NB#89197
  * Added some useful warning flags
  * Fixed outdated FSF contact address in license information.
  * Debug package has now Extras priority, as proposed by Lintian

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 22 Dec 2008 14:28:41 +0200

control-plugin-loader (0.0.7) unstable; urgency=low

  * Added support for configuration file to control which plugins
    will be loaded (if configuration file is not found, all plugins are
    loaded just as before). Fixes: NB#90327

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 20 Oct 2008 14:37:44 +0300

control-plugin-loader (0.0.6) unstable; urgency=low

  * Fixed broken debug symbols.

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 13 Oct 2008 14:09:56 +0300

control-plugin-loader (0.0.5) unstable; urgency=low

  * Changed licensing information and added the copyright with the package.

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Wed,  8 Oct 2008 10:10:49 +0300

control-plugin-loader (0.0.4) unstable; urgency=low

  * Now loads plugins from a config.

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200

control-plugin-loader (0.0.3) unstable; urgency=low

  * Collector for terminated processes.

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200

control-plugin-loader (0.0.2) unstable; urgency=low

  * Separate process and GtkSocket usage

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200

control-plugin-loader (0.0.1) unstable; urgency=low

  * First version

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200
